<html lang="en">
<head>
    {% with title="Zeiterfassung", select2=false, semantic=false, custom_css="./css/timetracker-custom.css" %}
    {% include 'snippets/global-header-include.tpl' %}
    {% endwith %}
</head>
<body id="page-top" class="az-body" cz-shortcut-listen="true">
{% include 'snippets/pb-loader.tpl' %}
{% include 'snippets/guide/container-modal.tpl' %}
{% with
    show_logo=true,
    logo='/style-global/img/icons/clipboard.png',
    show_title=true,
    title= "Zeiterfassung",
    show_mobilelogo=true,
    mobilelogo = "/style-global/img/icons/clipboard.png",
    index_link = "/documentation/index.html",
    show_help_icon=true,
    help_icon_permission="frontend.timetracker.help",
    show_news_icon=false,
    show_apps_menu_icon=true,
    show_profile_menu_icon=true
    %}
        {% include 'snippets/parametric/pb-header-menu.tpl' %}
{% endwith %}
<!-- snippet end-->
<!-- snippet start help-dialog -->

<!-- snippet end  -->
<div id="contentwrapper" style="" class="az-body">
    <div id="main_body_content"></div>

    {% include 'snippets/CopyRight.tpl' %}
</div>
{% with select2=false, bootstrapdatetimepicker=false, momentjs=true, perfectscrollbar=false, semantic=false %}
    {% include 'snippets/global-script-include.tpl' %}
{% endwith %}
<script src="/csf-lib/vendor/jquery/jquery-ui.js?v=[cs_version]"></script>

{% with circuit="timetracker" %}
{% include 'snippets/framework-script.tpl' %}
{% endwith %}

</body>
</html>